/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object 
{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr{
	border:0;
}
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color:#04467f;
	text-decoration:none; 
}
a:focus,a:hover { 
	text-decoration:underline;
}
a img { 
	border:0; 
}
:focus {
	outline: 0;
}
.clear { 
	clear:both; 
}
/* Global Elements
=====================================================================*/
body 
{
	background:#fff url(../images/footer.png) repeat-x 0 100%;
	font:12px arial, verdana, serif;
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
/* Start CSS Coding
=====================================================================*/
#toparea {
	width:100%;
	background:url(../images/background.png) repeat-x;
}
#placetopmenu {
	width:1000px;
	height:46px;
	background:url(../images/topmenu.png) no-repeat;
	margin:0 auto;
	padding:0 0 20px 0;
}
#topmenu {
	width:723px;
	height:41px;
	float:left;
	padding:0 0 0 20px;
}
#topmenu li {
	height:41px;
	float:left;
	display:inline;
	margin:0 5px;
	position:relative;
}
#topmenu li a, #topmenu li a:link, #topmenu li a:visited {
	height:28px;
	float:left;
	display:inline;
	font-size:12px;
	color:#5d5d5d;
	font-weight:bold;
	text-shadow:1px 1px #fff;
	padding:13px 10px 0 10px;
}
#topmenu li:hover, #topmenu li.active {
	background:url(../images/menu_left.png) no-repeat 0 100%;
}
#topmenu li:hover a, #topmenu li:hover a:link, #topmenu li:hover a:visited, #topmenu li.active a, #topmenu li.active a:link, #topmenu li.active a:visited {
	color:#191919;
	text-decoration:none;
	background:url(../images/menu_right.png) no-repeat 100% 100%;
}
/* Start CSS POPUP Menu (Top)
=====================================================================*/
#toparea ul ul {
	position:absolute;
	z-index:2000;
	display:none;
	width:151px;
	margin: 0;
	top: 41px;
	left:0;
	background:url(../images/popup_top.png) repeat-x;
	padding:5px 10px 10px 10px;
}
#toparea ul li ul li {
	display: inline;
	float: left;
	width:151px;
	height:auto;
	background:url(../images/seppopup.png) repeat-x 0 100%;
	float: left;
	position:relative;
	margin:0;
}
#toparea ul ul ul {
	position:absolute;
	z-index:1000;
	display:none;
	width:151px;
	margin: 0;
	top: -1px;
	left:150px;
	background:#f3f3f3;
	padding:0 10px 5px 10px;
	border:1px solid #e8e8e8;
}
#toparea ul li ul li ul li {
	display: inline;
	float: left;
}
#toparea #topmenu li:hover ul li:hover {
	background:url(../images/seppopup.png) repeat-x 0 100%;
}
#toparea #topmenu li:hover ul li a, #toparea #topmenu li:hover ul li a:link, #toparea #topmenu li:hover ul li a:visited {
	color:#626262;
	font-size:11px;
	width:132px;
	height:auto;
	text-transform:none;
	background: none;
	padding:8px 0;
	text-shadow:none;
	margin:0;
	font-weight:lighter;
}
#toparea #topmenu li:hover ul li a:hover, #toparea #topmenu li ul li a:hover 
{
	text-decoration:none;
	color:#04467f;
	background:none;
}
div#toparea li:hover ul ul,
div#toparea li li:hover ul ul
{display:none;}

div#toparea li:hover ul,
div#toparea li li:hover ul
{display:block;}
/* End CSS Drop Down Menu */
#frmsearch {
	width:213px;
	height:25px;
	margin:8px 0 0 24px;
	display:inline;
	background:url(../images/back_search.png) no-repeat;
	float:left;
}
.textboxsearch {
	float:left;
	width:174px;
	height:18px;
	border:none;
	background:none;
	margin:3px 0 0 4px;
	font-size:11px;
	color:#808080;
	font-family:Arial, verdana, serif;
	padding:0 5px;
}
.submitsearch {
	width:18px;
	height:18px;
	background:url(../images/submit_search.png) no-repeat;
	border:0;
	cursor:pointer;
	overflow: hidden;
	text-indent:-5000px;
	margin:3px 3px 0 0;
	float: right;
}
.submitsearch:hover {
	background-position:0 -18px;
}
#toparea h1 {
	width:1000px;
	font-size:48px;
	font-family:"Myriad Pro", arial, serif;
	color:#fff;
	text-transform:uppercase;
	margin:0 auto;
	text-align:center;
	text-shadow:0 1px 2px #151515;
	padding:0 0 15px 0;
}
#container {
	width:100%;
	background:url(../images/back_container.png) repeat-x;
}
#wrapper {
	width:1000px;
	margin:0 auto;
	padding:7px 0 0 0;
}
#header {
	width:1000px;
	height:110px;
}
#logo{
	width:333px;
	height:110px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
	margin:0;
}
#logo span{
	background:url(../images/logo.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#placemainmenu {
	height:35px;
	float:right;
	display:inline;
	margin:55px 0 0 0;
}
#mainmenu {
	height:35px;
	float:right;
	display:inline;
}
#mainmenu li {
	height:35px;
	float:left;
	display:inline;
	position:relative;
	margin:0 0 0 2px;
	z-index:900;
}
#mainmenu li a {
	height:25px;
	float:left;
	display:inline;
	font-size:12px;
	text-transform:uppercase;
	color:#2e2e2e;
	font-weight:bold;
	padding:10px 15px 0 15px;
}
#mainmenu li a:hover, #mainmenu li.active a {
	color:#000;
	text-decoration:none;
	background:url(../images/menu_hover.png);
}
/* Start CSS POPUP Menu
=====================================================================*/
#placemainmenu ul ul {
	position:absolute;
	z-index:1000;
	display:none;
	width:152px;
	margin: 0;
	top: 35px;
	left:0;
	background:url(../images/popup_menu.png) no-repeat;
	padding:20px 15px 10px 15px;
}
#placemainmenu ul li ul li {
	display: inline;
	float: left;
	width:152px;
	height:32px;
	background:url(http://www.designeek.com/template/kreatif/blue/images/sepdropdown.png) no-repeat 50% 100%;
	float: left;
	padding: 0;
	position:relative;
	border-bottom:1px solid #e3e3e3;
}
#placemainmenu ul ul ul {
	position:absolute;
	z-index:1100;
	display:none;
	margin: 0;
	top: -1px;
	left:155px;
	background:#efefef;
	border:1px solid #e3e3e3;
	padding-top:5px;
}
#placemainmenu ul li ul li ul li {
	display: inline;
	float: left;
	width:152px;
	height:32px;
	padding: 0;
}
#placemainmenu #mainmenu li:hover ul li {
	background:url(http://www.designeek.com/template/kreatif/blue/images/sepdropdown.png) no-repeat 50% 100%;
}
#placemainmenu #mainmenu li:hover ul li a, #placemainmenu #mainmenu li:hover ul li a:link, #placemainmenu #mainmenu li:hover ul li a:visited {
	color:#8d8d8d;
	font-size:12px;
	width:152px;
	height:23px;
	text-transform:none;
	border:none;
	background: none;
	padding: 9px 0 0 0;
	font-weight:lighter;
}
#placemainmenu #mainmenu li:hover ul li a:hover, #placemainmenu #mainmenu li ul li a:hover {
	text-decoration:none;
	color:#04467f;
	background:none;
}
div#placemainmenu li:hover ul ul,
div#placemainmenu li li:hover ul ul
{display:none;}

div#placemainmenu li:hover ul,
div#placemainmenu li li:hover ul
{display:block;}
/* End CSS Drop Down Menu */

#outerframes {
	width:986px;
	background:url(../images/back_pattern1.png);
	padding:7px 7px 10px 7px;
	margin:0 0 12px 0;
}
#contenttop {
	width:986px;
	height:4px;
	background:url(../images/content_top.png) no-repeat;
	font-size:0;
}
#content {
	width:980px;
	background:url(../images/back_content.png) repeat-y;
	padding:0 3px 25px 3px;
}
#placecontent {
	width:978px;
	padding:0 1px;
}
#slideshow {
	width:978px;
	height:280px;
	position:relative;
}
#contentslideimg {
	width:978px;
	height:280px;
	overflow:hidden;
}
#contentslideimg img {
	width:978px;
	height:342px;
}
#panelslideshow {
	width:194px;
	height:81px;
	position:absolute;
	z-index:10;
	background:url(../images/panel_slideshow.png) no-repeat;
	top:34px;
	right:0;
	padding:13px 15px;
	font-size:14px;
	color:#fff;
	font-family:Georgia, Garamond, serif;
	line-height:1.4em;
}
#shadowslideshow {
	width:978px;
	height:23px;
	background:url(../images/shadow_slideshow.png) no-repeat;
	font-size:0;
	margin:0 0 5px 0;
}
#titleintro {
	width:950px;
	height:45px;
	background:url(../images/back_pattern2.png);
	padding:6px 0 0 28px;
	font-size:32px;
	color:#131313;
	text-transform:uppercase;
}
#introtext {
	width:535px;
	float:left;
	display:inline;
	margin:20px 30px 30px 30px;
	font-size:14px;
	color:#2e2d2d;
	line-height:1.8em;
}
#introtext p {
	font-size:14px;
	color:#2e2d2d;
	line-height:1.8em;
	padding:0 0 15px 0;
}
#introphoto {
	width:410px;
	height:229px;
	position:relative;
	float:right;
	margin-top: 15px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
#introframe {
	width:420px;
	height:239px;
	top:0;
	left:0;
	background:url(../images/frames_intro.png) no-repeat;
	position:absolute;
	z-index:10;
}
.butmore, .butmore:link, .butmore:visited {
	width:124px;
	height:23px;
	line-height:1.2em;
	background:url(../images/but_more.png) no-repeat;
	float:right;
	text-align:center;
	color:#3a3a3a;
	font-weight:bold;
	text-shadow:0 1px #fff;
	padding:8px 0 0 0;
	font-size:12px;
}
.butmore:hover {
	background-position:0 -31px;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px 1px #373737;
}
.boxfront {
	width:208px;
	float:left;
	display:inline;
	margin:0 0 0 30px;
}
.boxfront h2 {
	width:188px;
	height:31px;
	background:url(../images/back_pattern2.png);
	padding:6px 10px 0 10px;
	font-size:22px;
	color:#131313;
	text-transform:uppercase;
}
.imgframe {
	padding:5px 5px 6px 5px;
	border-top:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	border-bottom:2px solid #e4e4e4;
	background:#fff url(../images/shadow_img.png) repeat-x 0 100%;
	margin:0 0 10px 0;
}
.contentboxfront {
	padding:15px 10px;
	width:188px;
	font-size:12px;
	line-height:1.8em;
	color:#2e2d2d;
}
.contentboxfront p {
	font-size:12px;
	line-height:1.8em;
	color:#2e2d2d;
	padding:0 0 15px 0;
}
#listnewsfront li {
	padding:0 0 16px 0;
	margin:0 0 16px 0;
	background:url(../images/sepnews.png) repeat-x 0 100%;
	width:188px;
	float:left;
}
#listnewsfront li img {
	float:left;
	margin:0 10px 0 0;
}
#listnewsfront li h4 {
	font-size:12px;
	line-height:1.6em;
	padding:3px 0 0 0;
}
#listnewsfront li h4 a, #listnewsfront li h4 a:link, #listnewsfront li h4 a:visited {
	color:#3d3d3d;
}
.datenews {
	font-size:11px;
	color:#747474;
}
#menufront li {
	float:left;
	display:inline;
	width:188px;
	padding:7px 0 9px 0;
	background:url(../images/sepnews.png) repeat-x 0 100%;
}
#menufront li a, #menufront li a:link, #menufront li a:visited {
	color:#3d3d3d;
}
#menufront li a:hover, #listnewsfront li h3 a:hover {
	color:#04467f;
	text-decoration:none;
}
/* About Us
=====================================================================*/
#maincontent {
	width:660px;
	float:left;
	margin:0 0 0 29px;
	display:inline;
	padding:29px 0 0 0;
}
#maincontent h1 {
	width:660px;
	margin:0 0 25px -29px;
	background:url(../images/back_pattern2.png);
	padding:7px 0 7px 29px;
	font-size:32px;
	color:#131313;
	text-transform:uppercase;
}
.imgright {
	float:right;
	margin-left:20px;
}
.imgleft {
	float:left;
	margin-right:20px;
}
#maincontent p, #fullwidth p {
	font-size:12px;
	color:#000;
	line-height:1.8em;
	padding:0 0 15px 0;
}
#maincontent ul, #fullwidth ul {
	padding:0 0 15px 14px;
}
#maincontent ul li, #fullwidth ul li {
	background: url(../images/bullet.png) no-repeat 0 3px;
	padding:0 0 0 19px;
	font-size:12px;
	color:#1f1f1f;
	margin:0 0 6px 0;
}
#maincontent h2, #fullwidth h2 {
	font-size:22px;
	color:#131313;
	text-transform:uppercase;
	padding:8px 12px;
	background:url(../images/back_pattern2.png);
	margin-bottom:20px;
	margin-top:5px;
}
#maincontent h3, #fullwidth h3 {
	font-size:16px;
	color:#1f1f1f;
	padding:0 0 15px 0;
}
#maincontent h4, #fullwidth h4 {
	font-size:14px;
	color:#1f1f1f;
	padding:0 0 15px 0;
}
#maincontent h5, #fullwidth h5 {
	font-size:12px;
	color:#1f1f1f;
	padding:0 0 15px 0;
}
#maincontent h6, #fullwidth h6 {
	font-size:12px;
	color:#1f1f1f;
	padding:0 0 4px 0;
}
#nav {
	width:232px;
	float:right;
	display:inline;
	margin:0 29px 0 0;
	padding:29px 0 0 0;
}
.boxnav {
	width:232px;
	margin:0 0 30px 0;
}
.boxnav p {
	font-size:12px;
	color:#1f1f1f;
	line-height:1.8em;
	padding:0 0 15px 0;
}
#listprofile {
	width:232px;
	margin:0 0 15px 0;
}
#listprofile li {
	width:223px;
	background:url(../images/sepnews.png) repeat-x 0 100%;
	padding:13px 0 15px 9px;
}
.boxnav #listprofile li p {
	padding:2px 0 0 27px;
	line-height:1.4em;
}
#iconemail {
	background:url(../images/icon_email.png) no-repeat;
}
#iconphone {
	background:url(../images/icon_phone.png) no-repeat;
}
#iconbuilding {
	background:url(../images/icon_building.png) no-repeat;
}
#maparea {
	padding:5px 5px 6px 5px;
	border-top:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	border-bottom:2px solid #e4e4e4;
	background:#fff url(../images/shadow_img.png) repeat-x 0 100%;
	width:219px;
	height:197px;
}
.titlenav {
	font-size:22px;
	color:#131313;
	text-transform:uppercase;
	padding:8px 12px;
	background:url(../images/back_pattern2.png);
}
.contentnav {
	width:232px;
}
.menunav {
	width:232px;
	padding:7px 0 0 0;
}
.menunav li {
	width:208px;
	float:left;
	display:inline;
	background:url(../images/sepnews.png) repeat-x 0 100%;
	padding:9px 12px 11px 12px;
}
.menunav li a, .menunav li a:link, .menunav li a:visited {
	color:#3d3d3d;
}
.menunav li a:hover {
	color:#04467f;
	text-decoration:none;
}
/* News List
=====================================================================*/
#maincontent ul#listnews {
	margin:0;
	padding:0;
}
#maincontent ul#listnews li {
	background:url(../images/sepnews.png) repeat-x 0 100%;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
}
#maincontent ul#listnews li h2.titlenews {
	width:608px;
	margin:0 0 15px -29px;
	background:url(../images/back_pattern2.png);
	padding:7px 0 7px 29px;
	font-size:32px;
	color:#131313;
	text-transform:uppercase;
	float:left;
}
.datenewsdetail {
	width:52px;
	float:left;
	text-align:center;
	font-size:12px;
	color:#565656;
	text-transform:uppercase;
	padding:8px 0 0 0;
	line-height:1.6em;
}
.datenewsdetail span {
	font-size:16px;
}
#maincontent ul#listnews li ul.listnewsinfo {
	margin:0 0 16px 0;
	padding:0;
	height:16px;
}
#maincontent ul#listnews li ul.listnewsinfo li {
	margin:0;
	padding:0;
	height:13px;
	font-size:11px;
	color:#464646;
	background:url(../images/sepnewsinfo.png) no-repeat 100% 4px;
	padding:3px 8px 0 7px;
	display:inline;
	float:left;
}
#maincontent ul#listnews li ul.listnewsinfo li.first {
	padding-left:0;
}
#maincontent ul#listnews li ul.listnewsinfo li.last {
	background:none;
}
#maincontent ul#listnews li ul.listnewsinfo li a, #maincontent ul#listnews li ul.listnewsinfo li a:link, #maincontent ul#listnews li ul.listnewsinfo li a:visited {
	color:#464646;
}
.contentnews {
	width:430px;
	float:left;
	padding:0 30px 0 0;
}
.contentnews .butmore {
	float:left;
}
.contentimgnews {
	width:200px;
	float:right;
}
.titlenews a, .titlenews a:link, .titlenews a:visited {
	color:#131313;
}
.contentnews.full {
	width:660px;
}
#maincontent ul#listnews li ul {
	padding:0 0 15px 14px;
}
#maincontent ul#listnews li ul li {
	background: url(../images/bullet.png) no-repeat 0 3px;
	padding:0 0 0 19px;
	font-size:12px;
	color:#1f1f1f;
	margin:0 0 6px 0;
}
#maincontent #listpages {
	height:23px;
	margin: 5px 0 30px 0;
	padding: 0;
	float: right;
}
#maincontent #listpages li {
	margin:0 2px 0 0;
	height:23px;
	float:left;
	font-size:11px;
	display:inline;
	background:none;
	padding:0;
}
#maincontent #listpages li.unclick {
	margin:0 2px 0 0;
	height:17px;
	border:1px solid #d0d0d0;
	color:#d0d0d0;
	padding:6px 8px 0 8px;
}
#maincontent #listpages li.dotted {
	height:20px;
	font-size:11px;
	padding:3px 5px 0 5px;
}
#maincontent #listpages li a, #maincontent #listpages li a:link, #maincontent #listpages li a:visited {
	padding:6px 8px 0 8px;
	height:17px;
	display:inline;
	float:left;
	border:1px solid #04467f;
	color:#04467f;
}
#maincontent #listpages li a.active, #maincontent #listpages li a.active:link, #maincontent #listpages li a.active:visited {
	background:#04467f;
	border:1px solid #04467f;
	color:#fff;
}
#maincontent #listpages li a:hover {
	border:1px solid #000;
	color:#000;
	text-decoration:none;
}
.contentnavtext {
	width:208px;
	padding:15px 12px 0 12px;
	background:url(../images/sepnews.png) repeat-x 0 100%;
	margin:0 0 15px 0;
}
.boxnav .butmore {
	float:right;
}
.menunewsnav {
	padding:15px 0 0 0;
}
.menunewsnav li {
	padding:0 0 16px 0;
	margin:0 0 16px 0;
	background:url(../images/sepnews.png) repeat-x 0 100%;
}
.menunewsnav li img {
	float:left;
	margin:0 10px 0 0;
}
.menunewsnav li h4 {
	font-size:12px;
	line-height:1.6em;
	padding:3px 0;
}
.menunewsnav li h4 a, .menunewsnav li h4 a:link, .menunewsnav li h4 a:visited {
	color:#3d3d3d;
}
/* News Detail
=====================================================================*/
#maincontent h1.titlenews {
	width:608px;
	margin:0 0 15px -29px;
	background:url(../images/back_pattern2.png);
	padding:7px 0 7px 29px;
	font-size:32px;
	color:#131313;
	text-transform:uppercase;
	float:left;
}
#maincontent ul.listnewsinfo {
	margin:0 0 16px 0;
	padding:0;
	height:16px;
}
#maincontent ul.listnewsinfo li {
	margin:0;
	padding:0;
	height:13px;
	font-size:11px;
	color:#464646;
	background:url(../images/sepnewsinfo.png) no-repeat 100% 4px;
	padding:3px 8px 0 7px;
	display:inline;
	float:left;
}
#maincontent ul.listnewsinfo li.first {
	padding-left:0;
}
#maincontent ul.listnewsinfo li.last {
	background:none;
}
#maincontent ul.listnewsinfo li a, #maincontent ul.listnewsinfo li a:link, #maincontent ul.listnewsinfo li a:visited {
	color:#464646;
}
#maincontent h3.titlecomment {
	font-size:22px;
	color:#131313;
	text-transform:uppercase;
	padding:8px 12px;
	background:url(../images/back_pattern2.png);
	margin-bottom:20px;
	margin-top:5px;
}
#maincontent ul.listcomment {
	padding:8px 0 5px 0;
	margin:0;
}
#maincontent ul.listcomment li {
	margin:0 0 27px 0;
	padding:0;
	background:none;
}
.imgcomment {
	width:65px;
	float:left;
	margin:0 0 0 10px;
	display:inline;
}
.imgcomment .imgframe {
	margin-bottom:2px;
}
#maincontent .imgcomment p {
	font-size:11px;
	font-weight:bold;
	color:#515151;
}
.placecomment {
	width:516px;
	float:right;
	border-top:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	border-bottom:2px solid #e4e4e4;
	background:#f0f0f0 url(../images/shadow_img.png) repeat-x 0 100%;
	padding:20px 20px 5px 20px;
}
.datecomment {
	font-size:11px;
	color:#afafaf;
}
#maincontent .placecomment p {
	padding-top:10px;
	color:#515151;
}
#frmcomment {
	padding: 10px 0 0 12px;
}
#frmcomment label {
	display: block;
	font-size: 12px;
	color: #1a1a1a;
	font-weight: bold;
}
#frmcomment label span {
	font-weight: lighter;	
}
.textboxcomment {
	width: 323px;
	height: 20px;
	background: #f6f6f6;
	border: 1px solid #d2d2d2;
	margin: 3px 0 10px 0;
	font-family: arial, verdana, serif;
	font-size: 11px;
	color: #1a1a1a;
	padding: 4px 3px 0 3px;
}
.textareacomment {
	width: 600px;
	height: 134px;
	background: #f6f6f6;
	border: 1px solid #d2d2d2;
	margin: 3px 0 10px 0;
	font-family: arial, verdana, serif;
	font-size: 11px;
	color: #1a1a1a;
	padding: 4px 3px 0 3px;
}
.submitcomment {
	width:124px;
	height:31px;
	line-height:1.2em;
	background:url(../images/but_more.png) no-repeat;
	text-align:center;
	color:#3a3a3a;
	font-weight:bold;
	text-shadow:0 1px #fff;
	font-size:12px;
	font-family:arial, verdana, serif;
	border:none;
}
.submitcomment:hover {
	background-position:0 -31px;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px 1px #373737;
}
/* Services Page
=====================================================================*/
#fullwidth {
	padding:30px 30px 20px 30px;
}
#fullwidth h1 {
	width:949px;
	margin:0 0 25px -29px;
	background:url(../images/back_pattern2.png);
	padding:7px 0 7px 29px;
	font-size:32px;
	color:#131313;
	text-transform:uppercase;
}
#placetabs {
	width:922px;
}
#contenttabs {
	width:660px;
	float:left;
}
#fullwidth ul#menutabs {
	width:232px;
	float:right;
	padding:5px 0 0 0;
	margin:0;
}
#fullwidth ul#menutabs li {
	width:232px;
	float:left;
	display:inline;
	background:url(../images/sepnews.png) repeat-x 0 100%;
	margin:0;
	padding:0;
}
#fullwidth ul#menutabs li a, #fullwidth ul#menutabs li a:link, #fullwidth ul#menutabs li a:visited {
	width:208px;
	float:left;
	display:inline;
	font-size:12px;
	color:#2e2d2d;
	padding:11px 12px;
}
#fullwidth ul#menutabs li.ui-tabs-selected a {
	color:#000;
	text-decoration:none;
}
#fullwidth ul#menutabs li.ui-tabs-selected {
	background:url(../images/back_pattern2.png);
}
.ui-tabs .ui-tabs-hide {
     display: none;
}
/* Portfolio Page
=====================================================================*/
#placetabsportfolio {
	width:922px;
}
#fullwidth #menutabsportfolio {
	height:31px;
	float:right;
	margin:0 0 23px 0;
	padding:0;
}
#fullwidth #menutabsportfolio li {
	height:31px;
	float:left;
	display:inline;
	margin:0 0 0 6px;
	background:url(../images/menutabs_left.png) no-repeat;
	padding:0;
}
#fullwidth #menutabsportfolio li a {
	height:23px;
	float:left;
	display:inline;
	padding:0;
	background:url(../images/menutabs_right.png) no-repeat 100% 0;
	padding:8px 25px 0 25px;
	color:#3a3a3a;
	font-weight:bold;
	text-shadow:0 1px #fff;
}
#fullwidth #menutabsportfolio li:hover, #fullwidth #menutabsportfolio li.ui-tabs-selected {
	background-position:0 -31px;
}
#fullwidth #menutabsportfolio li a:hover, #fullwidth #menutabsportfolio li.ui-tabs-selected a {
	background-position:100% -31px;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px 1px #373737;
}
.portfoliolist {
	width:208px;
	float:left;
	display:inline;
	margin:0 30px 30px 0;
	position:relative;
}
#fullwidth .portfoliolist img {
	margin-bottom:27px;
}
#fullwidth .portfoliolist h3 {
	font-size:22px;
	text-transform:uppercase;
}
.butmoreportfolio, .butmoreportfolio:link, .butmoreportfolio:visited {
	width:124px;
	height:23px;
	line-height:1.2em;
	background:url(../images/but_more.png) no-repeat;
	float:right;
	text-align:center;
	color:#3a3a3a;
	font-weight:bold;
	text-shadow:0 1px #fff;
	padding:8px 0 0 0;
	font-size:12px;
	position:absolute;
	z-index:50;
	top:117px;
	left:43px;
}
.butmoreportfolio:hover {
	background-position:0 -31px;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px 1px #373737;
}
#fullwidth .portfoliolist h4 {
	font-size:12px;
	font-weight:lighter;
	color:#8f8f8f;
	padding:0 0 10px 0;
}
.portfoliolist.last {
	margin-right:0;
} 
/* Portfolio Detail
=====================================================================*/
#bigframes {
	width:904px;
	height:360px;
	background:url(../images/big_frames.png) no-repeat;
	padding:9px 9px 11px 9px;
}
#slideportfolio {
	width:904px;
	height:360px;
}
#placenavport {
	height:53px;
	width:920px;
	background:url(../images/sepnews.png) repeat-x 0 100%;
	padding:20px 0 0 0;
	margin:0 0 20px 0;
}
#butprev{
	width:44px;
	height:31px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
	margin:0 10px 0 0;
}
#butprev span{
	background:url(../images/but_prev.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#butnext{
	width:44px;
	height:31px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#butnext span{
	background:url(../images/but_next.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#butprev:hover span, #butnext:hover span {
	background-position:0 -31px;
}
#fullwidth #bigframes ul, #fullwidth #bigframes ul li {
	margin:0;
	padding:0;
	background:none;
	width:904px;
	height:360px;
	overflow:hidden;
}
/* Typography
=====================================================================*/
#maincontent blockquote, #fullwidth blockquote {
	padding:0 0 0 30px;
	background:url(../images/quote.png) no-repeat;
}
#maincontent blockquote p, #fullwidth blockquote p {
	font-family:Georgia, Garamond, serif;
	color:#9a9a9a;
	font-size:14px;
}
table {
	width: 90%;
	margin: 0 0 15px 0;
}
table thead th {
	height: 30px;
	background: url(../images/tblhead.png) repeat-x;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 0 0 0 10px;
	font-size: 12px;
}
table tbody td, table tfoot td {
	height: 25px;
	vertical-align: middle;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #606060;
	font-size: 11px;
	text-align: center;
	padding: 2px 0;
}
table tbody tr.odd td {
	background: #efefef;
}
table tbody tr td.cellfeat, table tbody tr.odd td.cellfeat {
	background: #dcdcdc;
	padding: 2px 0 2px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #444;
	text-align: left;
}
.separator {
	width:100%;
	background:url(../images/sepnews.png) repeat-x 0 6px;
	height:12px;
	margin:0 0 15px 0;
}
.separator a {
	float:right;
	font-size:11px;
	color:#1f1f1f;
	background:#ebebeb;
	padding:2px 5px 0 5px;
	text-transform:uppercase;
}
#maincontent .colhalf {
	width:315px;
	float:left;
	display:inline;
	margin-right:30px;
}
#maincontent .colhalf.lastcol, #fullwidth .colhalf.lastcol {
	margin-right:0;
}
#fullwidth .colhalf {
	width:444px;
	float:left;
	display:inline;
	margin-right:30px;
}
/* Contact Us
=====================================================================*/
.errordiv {
	display:block;
	border:1px solid #f2a9a9;
	padding:5px;
	color:#f00;
	font-size:11px;
	margin:8px 0 0 0;
	background:#fff;
}
.correctdiv {
	display:block;
	border:1px solid #b6e47a;
	padding:5px;
	color:#629c17;
	font-size:11px;
	margin:8px 0 0 0;
	background:#d7fca8;
}
#frmcontact {
	padding:10px 0 30px 0;
}
#frmcontact label {
	float:left;
	font-size:12px;
	width:150px;
	padding:3px 0 0 16px;
	margin:10px 0 0 0;
	font-weight:bold;
}
#frmcontact span {
	color:#a50e0e;
	font-size:12px;
	font-weight:bold;
}
#frmcontact br {
	clear:left;
}
.textboxcontact {
	width:390px;
	height:22px;
	border:1px solid #c4c4c4;
	padding:3px 5px 0 5px;
	margin:10px 0 0 0;
}
.textareacontact {
	width:390px;
	height:150px;
	border:1px solid #c4c4c4;
	font-family:Arial, verdana,serif;
	font-size:12px;
	padding:5px;
	margin:10px 0 0 0;
}
.submitcontact {
	width:124px;
	height:31px;
	line-height:1.2em;
	background:url(../images/but_more.png) no-repeat;
	text-align:center;
	color:#3a3a3a;
	font-weight:bold;
	text-shadow:0 1px #fff;
	font-size:12px;
	font-family:arial, verdana, serif;
	border:none;
	margin:20px 0 0 0;
}
.submitcontact:hover {
	background-position:0 -31px;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px 1px #373737;
}
/* Footer
=====================================================================*/
#footer {
	width:920px;
	height:134px;
	background:url(../images/back_footer.png) repeat-x;
	margin:0 auto;
	padding:30px 30px 0 30px;
}
#footerleft {
	width:389px;
	height:111px;
	float:left;
	background:url(../images/sepfooter.png) repeat-y 100% 0;
	padding:0 30px 0 0;
}
#footerleft h4 {
	font-size:18px;
	color:#7f7f7f;
	text-transform:uppercase;
	float:left;
}
.linkfollowus, .linkfollowus:link, .linkfollowus:visited {
	float:right;
	font-size:14px;
	text-transform:uppercase;
	color:#bfbfbf;
	margin:3px 0 0 0;
}
.linkfollowus:hover {
	text-decoration:none;
}
#texttwitter {
	font-size:12px;
	color:#9d9d9d;
	margin:15px 0 0 0;
	line-height:1.8em;
}
#texttwitter a, #texttwitter a:link, #texttwitter a:visited {
	color:#bfbfbf;
	font-weight:bold;
}
#footerright {
	width:471px;
	float:right;
	margin:0 0 0 30px;
	display:inline;
}
#menufooter {
	float:right;
	margin:7px 0 0 0;
}
#menufooter li {
	float:left;
	display:inline;
	margin:0 0 0 25px;
}
#menufooter li a {
	float:left;
	display:inline;
	font-size:12px;
	color:#bfbfbf;
	text-transform:uppercase;
}
#menusocial {
	height:32px;
	float:right;
	margin:27px 0 0 0;
}
#menusocial li {
	height:32px;
	float:left;
	display:inline;
	margin:0 0 0 9px;
}
#menufacebook {
	width:32px;
	height:32px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menufacebook span{
	background:url(../images/icon_facebook.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menulinkedin {
	width:32px;
	height:32px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menulinkedin span{
	background:url(../images/icon_linkedin.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menutwitter {
	width:32px;
	height:32px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menutwitter span{
	background:url(../images/icon_twitter.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menuflickr {
	width:32px;
	height:32px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menuflickr span{
	background:url(../images/icon_flickr.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menuplurk {
	width:32px;
	height:32px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menuplurk span{
	background:url(../images/icon_plurk.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menudelicious {
	width:32px;
	height:32px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menudelicious span{
	background:url(../images/icon_delicious.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menudigg {
	width:32px;
	height:32px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menudigg span{
	background:url(../images/icon_digg.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menuyoutube {
	width:32px;
	height:32px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
	text-indent:-5000px;
}
#menuyoutube span{
	background:url(../images/icon_youtube.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#menusocial li a:hover span {
	background-position:0 -32px;
}
#footerright p {
	float:right;
	font-size:11px;
	color:#9d9d9d;
	margin:11px 0 0 0;
}


/*********** slider starts ***********/
#banner_section {
	width:980px;
	height:392px;
	position:relative;
	overflow:hidden;
	border:1px solid #E1E0E0;
	background-color:#fff;
}
#slider_shadow {
	margin-bottom:45px;
	background:url(../images/slider-shadow2.png) no-repeat center bottom;
	width:980px;
	height:17px;
}
#banner_section .pic_area {
	width:962px;
	float:left;
	height:362px;
	margin:8px 8px;
}
/*********** slider ends ***********/